
Instrumentación Nano-Satelites - Task #280

Milestone # 222 (Closed): Prototipo de receptor

Pruebas de LNA

11/19/2015 11:50 AM - Josemaría Gómez

Status: Closed Start date: 11/12/2015

Priority: Normal Due date: 11/13/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Versión 1.0 Spent time: 5.00 hours

Description

Se probaron los LNA, se comprobaron sus caracteriticas.

History

#1 - 11/19/2015 11:52 AM - Josemaría Gómez

- Status changed from New to Resolved

#2 - 11/19/2015 12:11 PM - Josemaría Gómez

- Status changed from Resolved to Closed
